Subject: bug#51885: closed (Re: [bug#51885] Blacksmith - Rowhammer Fuzzer)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 14 Jan 2022 09:01:03 +0000

Your bug report

#51885: Blacksmith - Rowhammer Fuzzer

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
51885: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=51885
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#51885] Blacksmith - Rowhammer Fuzzer
From: Nicolas Goaziou <[email-masked]>
To: Raghav Gururajan via Guix-patches via <[email-masked]>
Cc: [email-masked], Raghav Gururajan <[email-masked]>
Date: Fri, 14 Jan 2022 10:00:26 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Raghav Gururajan via Guix-patches via <[email-masked]> writes:

> I am opening this thread for packaging blacksmith
> (https://comsec.ethz.ch/research/dram/blacksmith/).

I applied the v7 of this patch set.  Thank you.

Regards,
-- 
Nicolas Goaziou

Subject: Blacksmith - Rowhammer Fuzzer
From: Raghav Gururajan <[email-masked]>
To: [email-masked]
Date: Mon, 15 Nov 2021 18:58:35 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Folks!

I am opening this thread for packaging blacksmith 
(https://comsec.ethz.ch/research/dram/blacksmith/).

Regards,
RG.